Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(3)

Issue 2886063002: Roll src/third_party/libvpx/source/libvpx/ ac8f58f6a..31cb852a9 (10 commits) (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
4 months, 1 week ago by marpan1
Modified:
4 months, 1 week ago
Reviewers:
Johann, marpan2, marpan
CC:
chromium-reviews, jzern, fgalligan1, ios-reviews_chromium.org, wwcv, Tom Finegan, mac-reviews_chromium.org
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Roll src/third_party/libvpx/source/libvpx/ ac8f58f6a..31cb852a9 (10 commits) https://chromium.googlesource.com/webm/libvpx.git/+log/ac8f58f6ab73..31cb852a908e $ git log ac8f58f6a..31cb852a9 --date=short --no-merges --format='%ad %ae %s' 2017-05-16 johannkoenig Revert "Add visibility="protected" attribute for global variables referenced in asm files." 2017-05-16 marpan Revert "Revert "vp8: Real-time mode: reduce mode_check_freq thresh for speed 10."" 2017-05-16 marpan Revert "vp8: Real-time mode: reduce mode_check_freq thresh for speed 10." 2017-05-15 johannkoenig 'protected' visibility unsupported on macho 2017-05-12 johannkoenig move neon load/stores to a new file 2017-05-12 marpan vp8: Real-time mode: reduce mode_check_freq thresh for speed 10. 2017-05-12 jianj vp9: speed 8: Fix seg fault in partition copy when drop frames. 2017-05-09 rahulchaudhry Add visibility="protected" attribute for global variables referenced in asm files. 2017-04-04 chengchen Speed up encoding by skipping altref recode 2017-05-10 marpan vp9: Use INTERP_FILTER for filter_type in vp9_rtcd_defs.pl Created with: roll-dep src/third_party/libvpx/source/libvpx R=johannkoenig@google.com Review-Url: https://codereview.chromium.org/2886063002 Cr-Commit-Position: refs/heads/master@{#472463} Committed: https://chromium.googlesource.com/chromium/src/+/b2a5e776bd0fc76f6aaaf0edbf2430c54ee389b6

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+53 lines, -34 lines) Patch
M DEPS View 1 chunk +1 line, -1 line 0 comments Download
M third_party/libvpx/README.chromium View 1 chunk +2 lines, -2 lines 0 comments Download
M third_party/libvpx/libvpx_srcs.gni View 3 chunks +3 lines, -0 lines 0 comments Download
M third_party/libvpx/source/config/ios/arm-neon/vp9_rtcd.h View 2 chunks +2 lines, -1 line 0 comments Download
M third_party/libvpx/source/config/ios/arm64/vp9_rtcd.h View 2 chunks +2 lines, -1 line 0 comments Download
M third_party/libvpx/source/config/linux/arm-neon-cpu-detect/vp9_rtcd.h View 2 chunks +2 lines, -1 line 0 comments Download
M third_party/libvpx/source/config/linux/arm-neon/vp9_rtcd.h View 2 chunks +2 lines, -1 line 0 comments Download
M third_party/libvpx/source/config/linux/arm/vp9_rtcd.h View 2 chunks +2 lines, -1 line 0 comments Download
M third_party/libvpx/source/config/linux/arm64/vp9_rtcd.h View 2 chunks +2 lines, -1 line 0 comments Download
M third_party/libvpx/source/config/linux/generic/vp9_rtcd.h View 2 chunks +2 lines, -1 line 0 comments Download
M third_party/libvpx/source/config/linux/ia32/vp9_rtcd.h View 2 chunks +4 lines, -3 lines 0 comments Download
M third_party/libvpx/source/config/linux/mips64el/vp9_rtcd.h View 2 chunks +2 lines, -1 line 0 comments Download
M third_party/libvpx/source/config/linux/mipsel/vp9_rtcd.h View 2 chunks +2 lines, -1 line 0 comments Download
M third_party/libvpx/source/config/linux/x64/vp9_rtcd.h View 2 chunks +4 lines, -3 lines 0 comments Download
M third_party/libvpx/source/config/mac/ia32/vp9_rtcd.h View 2 chunks +4 lines, -3 lines 0 comments Download
M third_party/libvpx/source/config/mac/x64/vp9_rtcd.h View 2 chunks +4 lines, -3 lines 0 comments Download
M third_party/libvpx/source/config/nacl/vp9_rtcd.h View 2 chunks +2 lines, -1 line 0 comments Download
M third_party/libvpx/source/config/vpx_version.h View 1 chunk +3 lines, -3 lines 0 comments Download
M third_party/libvpx/source/config/win/ia32/vp9_rtcd.h View 2 chunks +4 lines, -3 lines 0 comments Download
M third_party/libvpx/source/config/win/x64/vp9_rtcd.h View 2 chunks +4 lines, -3 lines 0 comments Download
Commit queue not available (can’t edit this change).

Messages

Total messages: 15 (10 generated)
Johann
LGTM
4 months, 1 week ago (2017-05-16 23:52:52 UTC) #4
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2886063002/1
4 months, 1 week ago (2017-05-17 04:03:07 UTC) #8
commit-bot: I haz the power
Try jobs failed on following builders: win_chromium_rel_ng on master.tryserver.chromium.win (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.win/builders/win_chromium_rel_ng/builds/446707)
4 months, 1 week ago (2017-05-17 07:04:55 UTC) #10
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2886063002/1
4 months, 1 week ago (2017-05-17 13:45:12 UTC) #12
commit-bot: I haz the power
4 months, 1 week ago (2017-05-17 15:59:20 UTC) #15
Message was sent while issue was closed.
Committed patchset #1 (id:1) as
https://chromium.googlesource.com/chromium/src/+/b2a5e776bd0fc76f6aaaf0edbf24...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld b40b6558b